[<text>
<title>treasury's baker under fire for wall street drop</title>
<author>    by alver carlson</author>
<dateline>    washington, oct 20 - </dateline>as official washington sought to
restore investor confidence after monday's wall street
collapse, treasury secretary james baker came under fire from
critics who claimed he helped to precipitate the crisis.
    baker's weekend blast at the west german bundesbank for
boosting interest rates seemed to signal an unraveling of an
international accord to stabilize currency values.
    nigel lawson, british chancellor of the exchequer, was
among those who said the treasury secretary's statements helped
spur a wave of stock sales by making already jittery investors
think that a clash between the two major economic powers would
damage the world economy.
    lawson told a london television interviewer tuesday, "i
think the scale of the (stock) fall was very great. that, i
think, was partly due to statements that have been made by
senior figures on the other side of the atlantic." it was a
dispute that should never have happened, he added.
    although baker appeared to patch over the rift at a
hastily-called meeting with west german officials monday, he  
still faced a storm of criticism on his return to the united
states on tuesday. baker cut short a long-planned trip to
scandinavia to return here to deal with the economic crisis.
    said one u.s. analyst of baker's weekend remarks, "his
timing could not have been worse."
    one government bond salesman in new york said, "he actually
thought that yelling at the germans, and threatening to smack
the dollar down would work. that doesn't show much
understanding of international monetary gamesmanship."
    however, some analysts said west germany's stubborn march
toward higher interest rates may have forced baker's hand.
    "on the surface baker may look responsible for this, but if
you go back to see what caused it (unsettling of financial
markets), it was west german policy," said robert brusca of
nikko securities international in new york.
    "all mr. baker did was to mention the obvious in public, so
making him responsible for it was a little like killing the
messenger," he said.
    after monday's talks, the u.s. and west german governments
made it clear that the louvre currency accord, pieced together
in paris in february, was still in effect.
    wall street feared that collapse of the agreement might be
a prelude to hyper-inflation and economic malaise similar to
the late 1970s. analysts believe monday's wall street crash
wiped out about 500 billion dlrs in stock values.
   treasury sources said that baker, already unhappy about
bonn's refusal to stimulate its economy in order to keep the
global recovery moving, was angered by a bundesbank interest
rate boost that seemed destined to do just the opposite.
    he felt that the u.s. recovery, inching along in its 59th
month, could no longer be the only engine of global economic
expansion. a growing u.s. economy has been serving as a huge
market for debtor country exports.
    moreover, baker, the consummate politician, was worried
that the republican party might face next year's presidential
election with its main showpiece -- a vibrant economy -- badly
tarnished.
    a rise in global interest rates might worsen the debt
crisis and completely choke off u.s. economic growth that has
already slowed to a tepid 3.2 pct annual rate.
    "there's no doubt that it can have an adverse effect on the
economy, and it's important that the psychology turn around
quickly, or else obviously the panic will feed on itself, and
eventually there'll be a serious price to pay economically,"
former deputy treasury secretary richard darman said in a
television interview.
    in many ways, the official response was mild.
    washington was stunned by the sudden wall street retreat,
with president reagan speaking for most people by admitting
that he was "puzzled."
    u.s. government sources said the secretary immediately
returned to the treasury to be briefed on market developments
and, presumably, their political impact.
    for all of this, it seems unlikely that baker's status in
washington will diminish because of the market fall.
    asked by reporters if somebody's head should roll because
of the wall street retreat, texas democratic senator lloyd
bentsen said with some irony, "oh, i think it's much too late to
be doing that...you have an administration that's taken the
attitude that we can put the country on automatic pilot and ---
retire to the living room to take a nap. you just can't do
that."
 reuter
</text>]